Microsoft Visual Studio Team Explorer Everywhere 2010 with SP1

    Language:
    English
    Eclipse plug-in and cross-platform command-line client for Visual Studio 2010 Team Foundation Server
    • Note:There are multiple files available for this download.Once you click on the "Download" button, you will be prompted to select the files you need.
      Version:

      10.1.0

      File Name:

      InstallTEE.htm

      TEE-CLC-10.1.0.2011121402.zip

      TFSEclipsePlugin-UpdateSiteArchive-10.1.0.2011121402.zip

      Date Published:

      3/8/2012

      File Size:

      32 KB

      9.8 MB

      12.3 MB

        Download Microsoft Visual Studio Team Explorer Everywhere 2010 with Service Pack 1, the Eclipse plug-in and cross-platform command-line client for Visual Studio 2010 Team Foundation Server. See Instructions below for further details.
    • Supported Operating System

      HP-UX, IBM AIX, Linux, Mac OS X, Solaris, Unix, Windows 7, Windows Vista, Windows XP Service Pack 2

        Hardware: 1 GHz or faster processor. 1 GB RAM or more. 1 GB of available hard-disk space; a portion of this disk space will be freed after installation if the original download package is removed from the hard drive.

        Operating Systems: Windows XP SP2 , Windows Vista, or Windows 7 (x86, x64), or Linux with GLIBC 2.3 to 2.11 (x86, x86_64, PowerPC), or Mac OS X 10.5 to 10.6 (PowerPC, Intel), or Solaris 8, 9, 10 (SPARC, x86, x86-64), or AIX 5.2 to 6.1 (POWER), or HP-UX 11i v1 to v3 (PA-RISC, Itanium).

        Any of the following IDEs:
        -Eclipse 3.2 to 3.6 on Windows, Linux, Mac OS X, Solaris, AIX, or HP-UX.
        -IBM Rational Application Developer 7.0 to 7.5 on Windows.
        -IBM Rational Application Developer 7.0 to 7.5 on Linux.
        -Additional IDEs based on Eclipse 3.2 to 3.6 are supported including Adobe Flex Builder 3 and Aptana Studio 2.0.

        Any of the following versions of the Java runtime:
        - Sun Java™ 1.5 to 6, or IBM Java™ 1.5 to 6 on Microsoft Windows
        - Apple Java™ 1.5 to 6 on Mac OS X
        - Sun Java™ 1.5 to 6 on Linux or Solaris
        - IBM Java™ 1.5 to 6 on Linux or AIX
        - HP Java™ 1.5 to 6 on HP-UX

        Requires Visual Studio 2005 Team Foundation Server or Visual Studio 2008 Team Foundation Server or Visual Studio Team Foundation Server 2010.
      • Download and follow the directions given in the file "InstallTEE.htm".

        The file "TFSEclipsePlugin-UpdateSiteArchive-10.1.0.2011121402.zip" contains the Team Foundation Server plug-in for Eclipse.

        The file "TEE-CLC-10.1.0.2011121402.zip" contains the Cross-platform command-line client for Team Foundation Server.

      • For additional information and discussion on Team Explorer Everywhere, and to provide us feedback on the product, please visit our MSDN forum (see Related Resources).